Grave falla in PHP: occhio alle librerie XML-RPC

Grave falla in PHP: occhio alle librerie XML-RPC

E' di questi giorni la notizia che diversi programmi creati con PHP soffrono di una grave debolezza che potrebbe consentire ad un cracker di eseguire del codice da remoto e compromettere il webserver.
La vulnerabilità riguarda le applicazioni che sfrutrtano il protocollo XML-RPC. La falla, tuttavia, è già stata corretta con il rilascio delle versioni aggiornate dei pacchetti XML-RPC for PHP 1.1.1 e PEAR XML_RPC 1.3.1.

I commenti degli utenti

I commenti sono sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.

Commenti

I commenti sono sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.